What do I need to run UBot Studio?

From UBot Playground
Jump to: navigation, search

What UBot Studio can do:[edit]

.Net Framework 4.5: Start by downloading .Net 4.5 if you don't already have it, .Net 4.5 Download.

Flash Player: If you plan on visiting Flash-based web pages, make sure you install the proper version of Flash for your UBot Studio software to run properly. Visit Flash Download and choose your operating system for step 1, and then select FP 16 for Firefox NPAPI for Step 2.